playerc_device_info_t Struct Reference
Client API

Info about an available (but not necessarily subscribed) device. More...

`#include <playerc.h>`

## Public Attributes

player_devaddr_t | addr
| Player id of the device. More...
char | drivername [PLAYER_MAX_DRIVER_STRING_LEN]
| The driver name. More...

## Detailed Description

Info about an available (but not necessarily subscribed) device.

## Member Data Documentation

player_devaddr_t playerc_device_info_t::addr

Player id of the device.

char playerc_device_info_t::drivername[PLAYER_MAX_DRIVER_STRING_LEN]

The driver name.

The documentation for this struct was generated from the following file:

- playerc.h

Last updated 12 September 2005 21:38:45